<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Δραστηριότητα</string>
	<key>CPU.Cores</key>
	<string>Μεσος Φορτος</string>
	<key>CPU.Load Average</key>
	<string>Υγεία</string>
	<key>Disks.Space</key>
	<string>Διάστημα</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Γράφημα</string>
	<key>History</key>
	<string>Ιστορικό</string>
	<key>Icon</key>
	<string>Εικονίδιο</string>
	<key>Label</key>
	<string>Ετικέτα</string>
	<key>Label &amp; Value</key>
	<string>Ετικέτα και Τιμή</string>
	<key>Memory.Memory</key>
	<string>Μνήμη</string>
	<key>Memory.Pages</key>
	<string>Σελίδες</string>
	<key>Network.Bandwidth</key>
	<string>Εύρος ζώνης</string>
	<key>Network.Flag</key>
	<string>Σημαία</string>
	<key>Network.Network Status</key>
	<string>Κατάσταση Δικτύου</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Κατάσταση VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Δίκτυο Wi-Fi</string>
	<key>Percentage</key>
	<string>Ποσοστό</string>
	<key>Percentages</key>
	<string>Ποσοστά</string>
	<key>Spacer</key>
	<string>Διαχωριστικό</string>
	<key>Time</key>
	<string>Ώρα</string>
	<key>Time &amp; Percentage</key>
	<string>Ώρα και Ποσοστό</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ώρα μπροστά</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ώρα πίσω</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ώρες μπροστά</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ώρες πίσω</string>
	<key>Time.%@ o'clock</key>
	<string>%@ ακριβώς</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Ίδια ώρα</string>
	<key>Time.Today</key>
	<string>Σήμερα</string>
	<key>Time.Tomorrow</key>
	<string>Αύριο</string>
	<key>Time.Yesterday</key>
	<string>Χθες</string>
	<key>Time.eight</key>
	<string>οκτώ</string>
	<key>Time.eleven</key>
	<string>έντεκα</string>
	<key>Time.five</key>
	<string>πέντε</string>
	<key>Time.five past %@</key>
	<string>πέντε και %@</string>
	<key>Time.five to %@</key>
	<string>πέντε παρά %@</string>
	<key>Time.four</key>
	<string>τέσσερις</string>
	<key>Time.half past %@</key>
	<string>μισή και %@</string>
	<key>Time.midnight</key>
	<string>Μεσάνυχτα</string>
	<key>Time.nine</key>
	<string>εννέα</string>
	<key>Time.one</key>
	<string>μία</string>
	<key>Time.quarter past %@</key>
	<string>τέταρτο και %@</string>
	<key>Time.quarter to %@</key>
	<string>τέταρτο παρά %@</string>
	<key>Time.seven</key>
	<string>επτά</string>
	<key>Time.six</key>
	<string>έξι</string>
	<key>Time.ten</key>
	<string>δέκα</string>
	<key>Time.ten past %@</key>
	<string>δέκα και %@</string>
	<key>Time.ten to %@</key>
	<string>δέκα παρά %@</string>
	<key>Time.three</key>
	<string>τρεις</string>
	<key>Time.twelve</key>
	<string>δώδεκα</string>
	<key>Time.twenty five past %@</key>
	<string>είκοσι πέντε και %@</string>
	<key>Time.twenty five to %@</key>
	<string>είκοσι πέντε παρά %@</string>
	<key>Time.twenty past %@</key>
	<string>είκοσι και %@</string>
	<key>Time.twenty to %@</key>
	<string>είκοσι παρά %@</string>
	<key>Time.two</key>
	<string>δύο</string>
	<key>Value</key>
	<string>Τιμή</string>
	<key>Values</key>
	<string>Τιμές</string>
</dict>
</plist>
